<?PHP
$error5="error5 Przykro nam, serwis jest dostepny wylacznie dla
autoryzowanych uzytkownikow $REMOTE_ADDR";




if(file_exists(".config.php")) include(".config.php");



require("$komputery_arr");


if(in_array("$REMOTE_ADDR",$KOMPUTERY))  $czy_error_5=1 ;

if($czy_error_5) {


$ADM_USER=$SQL_USER ;
$ADM_USER_PASS=$SQL_USER_PASS ;


$conn=mysql_pconnect($INTERFACE_ADDR,$ADM_USER,$ADM_USER_PASS);

     if (!$conn) die("ERROR podczas tworzenia polaczenia do bazy $SQL_DATABASE !\n");
     mysql_select_db($SQL_DATABASE) or die("ERROR podczas wyboru bazy!");
	  
     $zapSQL="SELECT ID_BILLING_USERS,N_AVG_TRAFFIC FROM USERS2";
     $result = mysql_query($zapSQL,$conn) or die("Blad zapytania!");
     while ($h=mysql_fetch_object($result))
     {
  	$id_users=$h->ID_BILLING_USERS;
	eval("\$traffic = $h->N_AVG_TRAFFIC ;");
	$avg=$traffic["TB"]["NIGHT"]/$traffic["TT"]["NIGHT"];
	if (!$avg) $avg=0;
	echo "$id_users $avg\n";
	
     
     }
}
